header{
    background-color: #1C8ADB;
    display: flex;
    padding: 35px;
    font-family: 'Roboto', sans-serif;
    color: white;
  }
  header .copyRight img {  
    max-height: 80px;
    justify-content: start;
    flex: 1;  
  }
  header .title{
    justify-content: end;
    flex: 2;
    font-size: 20px;
    font-weight: 600;
    padding-top: 35px;
    padding-bottom: 35px;
  }
  header .profile{
    padding-top: 35px;
    padding-bottom: 35px;
    cursor: pointer;
  }
  header .logout{
    background-color: #dc3345;
    padding: 2px 5px;
    border: thin #eee solid;
    margin-left: 10px;
  }
  .logout:hover{
    background-color: #af2331;
  }